PreprocessorDefinitions=LUTTexture_Source=6,LayerTex="Snow 18.png",MultiLayerTexture_Source=5
Techniques=FFKeepUI@KeepUI.fx,qMXAO@qUINT_mxao.fx,LUT@LUT.fx,Colourfulness@Colourfulness.fx,FilmicPass@FilmicPass.fx,Bilinear_Interpolation_Anti_Aliasing@BIAA.fx,FFRestoreUI@KeepUI.fx

[BIAA.fx]
AA_Power=0.750000
Mask_Adjust=0.375000
View_Mode=0

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.500000
col_noise=0
enable_dither=0
lim_luma=0.500000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.117000
Bleach=0.506000
BlueCurve=1.000000
Contrast=0.994000
EffectGamma=0.654615
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.399077
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=0.999125
Saturation=-0.144000
Strength=0.585000

[KeepUI.fx]
bKeepUIOcclude=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_Selector=0

[qUINT_mxao.fx]
qMXAO_AMOUNT_COARSE=1.000000
qMXAO_AMOUNT_FINE=1.000000
qMXAO_BLEND_TYPE=3
qMXAO_DEBUG_VIEW_ENABLE=0
qMXAO_FADE_DEPTH_END=0.400000
qMXAO_FADE_DEPTH_START=0.050000
qMXAO_GLOBAL_RENDER_SCALE=1.000000
qMXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
qMXAO_SAMPLE_NORMAL_BIAS=0.200000
qMXAO_SAMPLE_RADIUS=2.500000
qMXAO_SAMPLE_RADIUS_SECONDARY=0.200000
qMXAO_SSAO_AMOUNT=1.000000

